<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>9ac36502dbd0e70095889eb5db96191d</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sp_page_route_map">
    <sp_page_route_map action="INSERT_OR_UPDATE">
        <active>true</active>
        <order>10</order>
        <portals>b444e0b9db052b08fc3c71198c961997</portals>
        <route_from_page display_value="sc_cat_item">9f12251147132100ba13a5554ee490f4</route_from_page>
        <route_to_page display_value="nr_sc_cat_item">d63e1d4edb90e70095889eb5db96195e</route_to_page>
        <short_description>nr: sc_cat_item</short_description>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-03 17:16:19</sys_created_on>
        <sys_id>9ac36502dbd0e70095889eb5db96191d</sys_id>
        <sys_mod_count>5</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2019-04-10 17:23:22</sys_updated_on>
    </sp_page_route_map>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2019-04-10 17:24:05</sys_created_on>
        <sys_id>3ce95968dbb4b30027c59c76db9619f5</sys_id>
        <sys_name>sc_cat_item</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sys_metadata_link_3ce95968dbb4b30027c59c76db9619f5</sys_update_name>
        <tablename>sp_page_route_map</tablename>
    </sys_metadata_link>
</record_update>
